body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    align-items: center;


    background-color: #150ed2;
    color: white;
    padding: 10px 20px;
    flex-wrap: wrap;
}

header .logo {
    max-height: 50px;
    margin-right: 20px;
}

h1 {
    margin: 0;
}

form, #fileList {
    background: white;
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-group input[type="text"],
.form-group input[type="tel"],
.form-group input[type="email"],
.form-group textarea,
.form-group select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    height: 80px;
}

.checkbox-group label {
    display: block;
    margin-bottom: 5px;
}

button {
    background-color: #150ed2;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #4559a0;
}


#fileList ul {
    list-style-type: none;
    padding: 0;
}

#fileList li {
    background: #fff;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#fileList li a {
    text-decoration: none;
    color: #150ed2;
}

#fileList li a:hover {
    text-decoration: underline;
}

/* Media Queries */
@media (max-width: 600px) {
    header {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    header .logo {
        margin-right: 0;
        margin-bottom: 10px;
    }

    form, #fileList {
        margin: 10px;
        padding: 15px;
    }

    button {
        width: 100%;
        font-size: 18px;
    }

    .form-group {
        margin-bottom: 20px;
    }

    .checkbox-group label {
        font-size: 14px;
    }
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    border: 1px solid black;
    padding: 8px;
    text-align: left;
}
th {
    background-color: #f2f2f2;
}
